Youjoomla Support Forums (http://www.youjoomla.com/joomla_support/index.php)
-   You!Bubble (http://www.youjoomla.com/joomla_support/forumdisplay.php?f=164)
-   -   Are you going to support You!Bubble for J3 ? (http://www.youjoomla.com/joomla_support/showthread.php?t=10509)

dracul 09-08-2012 05:32 PM

Are you going to support You!Bubble for J3 ?
 
Hello.

Can you tell me please if you are going to make Bubble compatible for J3 ?

Thanks

Are you sure your are posting in product assigned forum?: Yes

What is your CMS version?: Joomla 2.5

MySQL Version: 5.x

PHP version: 5.x

Link to installation: Joomla Templates Club-Professional Joomla Templates and incredible WordPress Themes

Have you edited any files? If yes tell us which ones.: No


All times are GMT -4. The time now is 10:51 PM.

Powered by vBulletin®
Copyright ©2000 - 2017, Jelsoft Enterprises Ltd.